# ManagerConnection.Hostname Property
Sets the hostname of the asterisk server to connect to. Default is localhost.

AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Hostname Property

Sets the hostname of the asterisk server to connect to.
Default is localhost.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Hostname { get; set; }

    Public Property Hostname As String
    	Get
    	Set

    public:
    property String^ Hostname {
    	String^ get ();
    	void set (String^ value);
    }

    member Hostname : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace